## mint-y-icons-legacy 1.6.3

=== debian/changelog ===
mint-y-icons-legacy (1.6.3) vera; urgency=medium

  * Fix dark themes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 21:51:09 +0000

mint-y-icons-legacy (1.6.2) vanessa; urgency=medium

  * Legacy theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Nov 2022 10:00:00 +0100
